Adding debian version 0.4.1-1 (FIXME).
[debian/lxdm.git] / debian / lxdm.pam
CommitLineData
6da61772
DB
1#%PAM-1.0
2auth requisite pam_nologin.so
3auth required pam_env.so readenv=1
4auth required pam_env.so readenv=1 envfile=/etc/default/locale
5auth sufficient pam_succeed_if.so user ingroup nopasswdlogin
6@include common-auth
7auth optional pam_gnome_keyring.so
8@include common-account
9session [success=ok ignore=ignore module_unknown=ignore default=bad] pam_selinux.so close
10session required pam_limits.so
11@include common-session-noninteractive
12session [success=ok ignore=ignore module_unknown=ignore default=bad] pam_selinux.so open
13session optional pam_gnome_keyring.so auto_start
14@include common-password